{
  "success": true,
  "message": "sint commodo",
  "code": "proident in deserunt",
  "data": {
    "prizeType": 68915736.28756568,
    "prizeId": "amet",
    "optionImg": "nisi aliquip ad pariatur",
    "optionName": "dolor sint"
  }
}